#news-detail-info{position:relative;}
	img.detail_picture{margin:0 15px 0 0; float:left;}
	#img-description{position:absolute; bottom:1px; right:100px; width:255px; font-size:1.3em; display:block; line-height:1.2; font-style:italic; color:#818181;}
	#news-detail-author, #news-photo-author, #news-video-author, #print{margin:12px 0; font-size:1.2em;}
	#print a{text-decoration:none;}
	.news-label{color:#818181;}
#news-detail-shorttext{font-size:1.6em; margin:16px 0; clear:both; line-height: 1.2; display:block; color:#818181;}
#news-detail-text{font-size:1.4em; margin:14px 0; line-height:1.2;}
	#news-detail-text p{margin:14px 0 14px 70px; letter-spacing:0.2px;}
	#news-detail-text a{text-decoration:underline;}
	#news-detail-text a:hover{text-decoration:none;}
	#news-detail-text h2{margin-left:70px;}
#table-like{width:100%; margin:20px 0;}
#table-like td{vertical-align:top;}

#more_photo{margin:15px 0;}
#more_photo ul li{display:inline-block; margin:0 0 5px 5px; vertical-align:middle;}
#more_photo ul li:first-child, #more_photo ul li:first-child+li+li+li+li+li+li, #more_photo ul li:first-child+li+li+li+li+li+li+li+li+li+li+li+li, #more_photo ul li:nth-child(7), #more_photo ul li:nth-child(13) {margin:0 0 5px 0; vertical-align:middle;}

#infografika{margin:15px 15px 15px 0; background:#F1E9E6; float:left; padding:0 10px 10px;}
#infografika ul li{display:inline-block; margin-left:5px;}
#infografika ul li:first-child{margin:0;}
#infografika ul li img{border:1px solid #565656;}
#infografika span{display:block; line-height:2; color:#BD1E2C; font-size:1.4em; text-align:center;}

#news_themes{font-size:1.3em; line-height:1.2;}
#news_themes a{text-decoration:underline;}
#news_themes a:hover{text-decoration:none;}